body{
  background: rgba(138, 148, 134, 0.44);
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
button {
  cursor: pointer;
  margin: 20px;
  color: rgba(90, 30, 220, 0.9);
}
#root {
  padding: 20rem;
  margin: 0 auto;
  text-align: center;
}

